﻿body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    margin: 3px 0 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: none;
}

#container {
    min-width: 1450px;
}

#header {
    background: url(http://www.fastwave.com.au/grfx/backgrounds/header_bg.jpg) repeat-x #fff;
    height: 111px;
    position: relative;
}

    #header #awards {
        position: absolute;
        bottom: 10px;
        left: 400px;
    }

        #header #awards img {
            float: left;
            margin-left: 10px;
            border: 1px black solid;
        }

#flash {
    background-color: #fff;
    height: 250px;
}

    #flash embed {
        float: left;
    }

#flash2 {
    height: 508px;
}

#content_header {
    background: url(http://www.fastwave.com.au/grfx/backgrounds/wrapper_bg.jpg) repeat-x #fff;
    height: 45px;
}

#content_wrapper {
    min-height: 360px;
    height: auto !important;
    height: 360px;
    float: left;
    line-height: 160%;
    padding: 0 0 30px 0;
    min-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    width: 1300px;
}

.home #content_wrapper {
    width: auto;
}

#left_content {
    width: 440px;
    float: left;
    padding: 5px 15px 0 43px;
}

*:first-child + html #left_content {
    padding-top: 15px;
}

.arrow {
    padding: 2px 0px 0 2px;
}

#right_content {
    width: 760px;
    float: left;
    padding: 0 0 0 28px;
}

.home #right_content {
    width: auto;
}

#latest_news_scroll {
    height: 298px;
    overflow: auto;
    width: 450px;
}

/*_______________INTERNAL LAYOUT ONLY__________________*/
#internal_wrapper {
    min-height: 360px;
    height: auto !important;
    height: 360px;
    float: left;
    line-height: 160%;
    padding: 0 0 30px 0;
    width: 1100px;
}

* html #internal_wrapper {
    margin-top: -14px;
}

.top_line {
    height: 3px;
    color: #000;
    background-color: #000;
    width: 100%;
}

#int_content {
    float: left;
    width: 800px;
    padding: 20px 0 0 20px;
}

#partners_table td {
    vertical-align: top;
}

#fastview_table {
    width: 800px;
}

    #fastview_table td {
        vertical-align: top;
        text-align: center;
    }

/*___________________END_______________________*/
#footer {
    clear: both;
    height: 30px;
    background-color: #000;
    color: #ccc;
    font-size: 12px;
    padding: 10px 0 0 35px;
}

    #footer a {
        color: #ccc;
        text-decoration: none;
    }

        #footer a:hover {
            color: #3c7bc8;
        }

    #footer .ftlink a {
        font-weight: bold;
        padding: 0 8px 0 8px;
    }

    #footer .ftcopy {
        padding: 0 0 0 100px;
        font-size: 9px;
    }

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
    }

        ul#menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: #fff;
        }

        ul#menu li a {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            background-color: #e8eef4;
            color: #034af3;
            border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;
        }

            ul#menu li a:hover {
                background-color: #fff;
                text-decoration: none;
            }

            ul#menu li a:active {
                background-color: #a6e2a6;
                text-decoration: none;
            }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

/*fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}*/

/*input[type="text"],
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}*/

/*select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}*/

/* TABLE
----------------------------------------------------------*/

/*table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }*/

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

/*nav,
#menucontainer {
    margin-top: 40px;
}*/

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }

#main {
    /*padding: 10px; */
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label {
    margin: 1em 0 0 0;
}

.display-field,
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

#vert1 {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 110px;
    width: 100%;
    overflow: hidden;
}

#vert2 {
    white-space: nowrap;
    position: absolute;
    top: 110px;
    bottom: 36px;
    left: 0px;
    overflow: auto;
    overflow-x: auto;
    width: 100%;
}

#vert3 {
    position: absolute;
    bottom: 0px;
    height: 36px;
    left: 0px;
    width: 100%;
    overflow: hidden;
}

fieldset .fieldsetContent {
    margin: 10px;
}

.helpIcon {
    padding-left: 10px;
    color: white;
    font-weight: bold;
    background-color: red;
}

.ol-popup {
    display: none;
    position: absolute;
    background-color: white;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    padding: 10px 15px 20px 15px;
    border-radius: 2px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    width: 480px;
    color: black;
}

    .ol-popup #popup-image {
        float: right;
        margin: 10px;
    }

        .ol-popup #popup-image img {
            height: 64px;
            width: 64px;
        }

    .ol-popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .ol-popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
    }

    .ol-popup:before {
        border-top-color: #cccccc;
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
    }

.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}

    .ol-popup-closer:after {
        content: "✖";
    }

.checkbox-text {
    padding-left: 6px;
    display: inline-block;
}

.meta-dialog .modal-dialog {
    width: 80%;
}

.location-dialog .modal-dialog {
    width: 830px;
    height: 600px;
}

.chart-dialog .modal-dialog {
    width: 80%;
    height: 600px;
}

.popoverContainer, .collaborationContainer {
    width: 252px;
    max-height: 600px;
}

    .popoverContainer div {
        line-height: 32px;
    }

#AssetContainer {
    padding: 4px 0 0 0;
    border-radius: 3px;
}
.estimated-position {
    font-style: italic;
}
.fa-pad-right {
	margin-right: 4px;
}

.fa-pad-right-lg {
	margin-right: 8px;
}